
Database - Feature #2117

Feature # 1581 (Closed): add conversion and runtime support for certain metadata constructs

add runtime support for _lock metadata table

04/08/2013 10:35 PM - Eric Faulhaber

Status: Closed Start date: 07/01/2013

Priority: Normal Due date: 07/10/2013

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 04/08/2013 10:37 PM - Eric Faulhaber

- Target version set to Milestone 7

#2 - 04/17/2013 10:49 PM - Eric Faulhaber

- Estimated time set to 40.00

#3 - 04/25/2013 03:57 PM - Eric Faulhaber

- Start date set to 07/01/2013

- Due date set to 07/10/2013

- Assignee set to Eric Faulhaber

#4 - 11/23/2013 12:18 AM - Eric Faulhaber

- File ecf_upd20131122a.zip added

The attached update adds basic conversion and runtime metadata support for the _lock table. It has passed regression testing and is committed to

bzr as rev 10414.

#5 - 11/26/2013 11:22 AM - Eric Faulhaber

- % Done changed from 0 to 80

#6 - 01/07/2014 02:15 PM - Eric Faulhaber

- Status changed from New to Test

#7 - 01/17/2014 04:31 PM - Eric Faulhaber

- % Done changed from 80 to 100

- Status changed from Test to Closed

See #2115, note 18.

#8 - 11/16/2016 11:42 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features

Files

04/29/2024 1/2

https://proj.goldencode.com/issues/2115


ecf_upd20131122a.zip 644 KB 11/23/2013 Eric Faulhaber
